
/*=FINANCIAL STYLES
------------*/
.fin-tbl tr:hover {background:#E6E7E8;}
 tr.no-hover:hover {background-color:#ffffff}
.fin-tbl {width:100%; margin:0 0 0 0; padding:0 0px;}
.fin-tbl tr td {padding:3px 3px 3px 3px; font-size:}
.fin-tbl th { padding:2px 3px 3px 3px; color:#565659!important; background:#e6e7e8; font-size:0.93em;}
.fin-tbl th.highlight { background:#e6e7e8!important; }
.fin-tbl th b {color:#565659!important;}

.fintop {border-top:1px solid #000; }
.finbottom {border-bottom:1px solid #000; }
.finleft {border-left:1px solid #000;}
.finright {border-right:1px solid #000;}
.fintopleft {border-top:1px solid #000; border-left:1px solid #000;}
.fintopright {border-top:1px solid #000; border-right:1px solid #000;}
.finbottomleft {border-bottom:1px solid #000; border-left:1px solid #000;}
.finbottomright {border-bottom:1px solid #000; border-right:1px solid #000;}
.finrow {border-top:1px solid #000; border-bottom:1px solid #000;}
.finrowleft {border-top:1px solid #000; border-bottom:1px solid #000; border-left:1px solid #000;}
.finrowright {border-top:1px solid #000; border-bottom:1px solid #000; border-right:1px solid #000;}
.finthinline {border-bottom:1px solid #000;}
.finthickline {border-bottom:2px solid #000;}
.finbotrighthick {border-bottom:2px solid #000; border-right:1px solid #000;}
.greyblockred { background:#D1D3D4; padding:.9em; color:#C60C4C;}
.finthicklinepadding {border-bottom:2px solid #000; padding:.5em;}


.switch-red {color:#cb2127}
.switch-yellow {color:#E6AA22}